package com.hotent.portal.params.dataDict;

import com.hotent.sys.persistence.model.DataDict;
import com.hotent.sys.persistence.model.SysType;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class MoibleComBoVo {

    @ApiModelProperty(name="dictType", notes="总分类表")
    private SysType dictType;

    @ApiModelProperty(name="dataDictList", notes="数据字典列表")
    private List<DataDict> dataDictList;

    public SysType getDictType() {
        return dictType;
    }

    public void setDictType(SysType dictType) {
        this.dictType = dictType;
    }

    public List<DataDict> getDataDictList() {
        return dataDictList;
    }

    public void setDataDictList(List<DataDict> dataDictList) {
        this.dataDictList = dataDictList;
    }
}
